workerconfig 3.15.0;
buttons {
	button {
		position = 0;
		title = "find files by chksum";
		color = 1,0;
		shortkeys {
		}
		commands {
			ExternalVDirOp {
				commandstring = "{scripts}/find_file_by_chksum.py -s {Rs{Checksum value to compare with:}{}} -l {Rs{File size limit (0 means no limit):}{0}} .";
			}
		}
	}
}
